
using System.Collections.Generic;
namespace _1_ForwardMapping
{
  [Telerik.OpenAccess.Persistent]
  public class Customer
  {
    public Customer()
    {
      this.Orders = new List<Order>();
    }

    public int CustomerNumber
    {
      get;
      set;
    }
    public string CustomerName
    {
      get;
      set;
    }

    public IList<Order> Orders
    {
      get;
      set;
    }
  }
}
